<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'zh_cn', version '2.8'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = '与前页同级';
$string['aschild'] = '前页的下级';
$string['asprincipal'] = '正常，作为第一级页面';
$string['bgcolor'] = '背景颜色';
$string['cantcreatesection'] = '创建新小节时出错';
$string['creating_section'] = '创建新的小节';
$string['cssstyles'] = 'CSS属性';
$string['currentsection'] = '这个小节';
$string['disable'] = '禁用';
$string['duplicate'] = '复制';
$string['duplicatesection'] = '复制当前小节';
$string['duplicating'] = '正在复制';
$string['enable'] = '启用';
$string['firsttabtext'] = '下级中第一页的标题';
$string['fontcolor'] = '字体颜色';
$string['hidefromothers'] = '隐藏小节';
$string['hidetabsbar'] = '隐藏页条';
$string['index'] = '索引';
$string['level'] = '级别';
$string['level_help'] = '改变页面的级别';
$string['movesectionto'] = '移动当前小节';
$string['pluginname'] = '单个小节格式';
$string['progress_full'] = '复制小节';
$string['rebuild_course_cache'] = '重建课程缓存';
$string['sectionname'] = '小节';
$string['showfromothers'] = '显示小节';
$string['subtopictoright'] = '移到右边作为下一级小节';
$string['utilities'] = '页面编辑器';
