<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'zh_cn', version '2.8'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = '资源列表：{$a}';
$string['aspirelist:addinstance'] = '添加一个资源列表';
$string['aspirelist:view'] = '查看资源列表内容';
$string['aspirelistname'] = '资源列表名称';
$string['cachedef_listdata'] = '从Talis Aspire获取的缓存资源列表数据';
$string['codecolumn'] = 'Aspire代码列';
$string['coderegex'] = 'Aspire代码正则表达式';
$string['codesource'] = 'Aspire代码源';
$string['codetable'] = '自定义数据库表';
$string['contentheader'] = '资源列表选择';
$string['courseattribute'] = '课程属性';
$string['coursecolumn'] = '课程栏目';
$string['defaultdisplay'] = '默认显示模式';
$string['display'] = '显示资源列表内容';
$string['displayinline'] = '在课程页面上';
$string['displaypage'] = '在一个单独页面上';
$string['errorcodecolumn'] = '如果要使用自定义数据库表作为Aspire代码源，则必须指定代码列。';
$string['errorcodesource'] = '如果要使用自定义数据库表作为Aspire代码源，则必须提供以下所有表和列详细信息。';
$string['errorcodetable'] = '如果要将自定义数据库表用作Aspire代码源，则必须指定表名。';
$string['errorcourseattribute'] = '如果要使用自定义数据库表作为Aspire代码源，则必须指定课程属性。';
$string['errorcoursecolumn'] = '如果要使用自定义数据库表作为Aspire代码源，则必须指定“课程”列。';
$string['includechildcodes'] = '包括元子代码';
$string['itemcount'] = '{$a}项';
$string['itemcountplural'] = '{$a}项';
$string['modulename'] = 'Aspire资源列表';
$string['modulename_help'] = '<p>Aspire资源列表模块使教师能够在课程内容中直接包含从相关Talis Aspire资源列表中选择的资源</p> 资源列表可以显示在单独的链接页面中，也可以嵌入课程页面本身（最初隐藏，带有切换可见性的链接）</p>';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modulenameplural'] = 'Aspire资源列表';
$string['noaspirelists'] = '抱歉，没有与此{$a}关联的资源列表。';
$string['noconnection'] = '遗憾的是，Talis Aspire网站目前不可用。请稍后再试。';
$string['onlineresource'] = '在线资源';
$string['page-mod-aspirelist-view'] = '资源列表模块主页面';
$string['page-mod-aspirelist-x'] = '任何资源列表模块页面';
$string['pluginadministration'] = 'Aspire资源列表管理';
$string['pluginname'] = 'Aspire资源列表';
$string['previewitem'] = '预览项目';
$string['requiremodintro'] = '需要资源列表描述';
$string['selectresources'] = '从“{$a}”中选择资源';
$string['showhide'] = '显示/隐藏资源列表';
$string['yearregex'] = '年份代码正则表达式';
